{% extends "base.html" %}

{% block extrahead %}
    {% load staticfiles %}
{% endblock %}

{% block title %}Edit Reserve{% endblock %}
{% block prize_active %}active{% endblock %}
{% block parent_prize_a_active %}active{% endblock %}
{% block parent_prize_i_active %}active{% endblock %}

{% block content %}
<div class="row">
    <div class="col-lg-12">
         <section class="panel panel-content">
            <header class="panel-heading">
                <span>Edit Reserve</span>
            </header>
            <div class="panel-body">
                <form class="form-horizontal" action="" role="form" method="post"
                      enctype="multipart/form-data">
                    {% csrf_token %}

                    <div class="form-group hide">
                        <label for="restaurant" class="col-lg-2 col-sm-2 control-label">Restaurant</label>
                        <div class="col-lg-10">
                            {{ form_info.restaurant }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="name" class="col-lg-2 col-sm-2 control-label">Name<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="email" class="col-lg-2 col-sm-2 control-label">Email<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.email }}
                        </div>
                    </div>
                     <div class="form-group">
                        <label for="phone" class="col-lg-2 col-sm-2 control-label">Phone<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.phone }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="reserve_type" class="col-lg-2 col-sm-2 control-label">Reserve Type<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.reserve_type }}
                        </div>
                    </div>
                     <div class="form-group">
                        <label for="reserve_date" class="col-lg-2 col-sm-2 control-label">Reserve Date<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.reserve_date }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="reserve_time" class="col-lg-2 col-sm-2 control-label">Reserve Time<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.reserve_time }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="num_adult" class="col-lg-2 col-sm-2 control-label">Number of Adults<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.num_adult }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="num_child" class="col-lg-2 col-sm-2 control-label">Number of Childrens<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.num_child }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="status" class="col-lg-2 col-sm-2 control-label">Status<span
                                class="span-required"> (*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.status }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="comment" class="col-lg-2 col-sm-2 control-label">Comment</label>
                        <div class="col-lg-10">
                            {{ form_info.comment }}
                        </div>
                    </div>
                    <div class="form-group hidden">
                        <div class="col-lg-2">
                        </div>
                        <div class="col-lg-10">
                            <div class="checkbox checkbox-primary">
                                <input name="isDelete" id="checkbox-03" class="styled" type="checkbox"
                                       {% if reservations.is_delete == 0 %}checked{% endif %}/>
                                <label for="checkbox-03">
                                    Active
                                </label>
                            </div>
                        </div>
                    </div>

                    <!--end form content-->
                    <div class="form-group bottom-group">
                         <div class="col-lg-offset-2 col-lg-10">
                            <button type="submit" class="btn btn-success">Update
                            </button>
                            <a type="submit" class="btn btn-default" href="{% url 'reservations_list' %}">Cancel</a>
                        </div>
                    </div>

                </form>
            </div>
        </section>
    </div>
</div>
{% endblock %}

{% block extrafoot %}
    {% load staticfiles %}
{% endblock %}
